@charset "UTF-8";
/* CSS Document */

.andriodHeader {
	text-align: center;
	padding: 20px;
	background-color:#467099;
	opacity: 50%;
	
}
.andriodBackground {
	background-color:#467099;
	background: linear-gradient(#467099 0%, #7690a2 100%);
	min-height: 600px;
	max-height: 100%;
}
.andriodBox {
	text-align: center;
	color: #FFF;
	font-weight: 800;
	text-shadow: 5px 5px 10px #0000;
	border-image-width: 20px;
	max-height: 300px;
	min-height: 175px;
	width: 50%;
	float: left;

}
.andriodBox img {
	margin: 15px;
}
.andriodBox a {
	color: #FFF;
}

.background {
	background-image:url(../images/background_static.png);
	background-position:center;
	background-repeat:repeat;
	background-attachment:fixed;
	width: 100%;
	color: #000000;
	
}
		

.background2 {
	background-image:url(../images/beach.png);
	background-position: center 80px;
	background-origin: 150px;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin: 0px;
	padding: 0px;
	width: 100%;
	
	
}
.background3 {
	background-image:url(../images/slider4.png);
	background-position:left;
	height:100%;
	
}
.background4 {
	background-image: linear-gradient(#688192, #41688C);

	
}



.bios {
	padding: 40px 80px 40px 80px;
}
.bios h3{
	color:#333333;
	background-color:transparent;
}
.bios h4{
	color:#666666;
	background-color:transparent;
}
.bios p{
	color:#999999;
	background-color:transparent;
}
.bios ul{
	color:#999999;
	background-color:transparent;
}
.bios img {
	border-radius:120px;
	text-align: center;	
	padding:20px;
}
.biosLeft img{
	border-radius:120px;
	float:left;
	padding:20px;
}
.biosRight img{
	border-radius:120px;
	float:right;
	padding:20px;
}
.biosRight a{
	float:right;
	padding:20px;
}

.biosCentre {
	padding: 40px 20px 40px 20px;
	text-align: center;
}
.biosCentre h3{
	color:#333333;
	background-color:transparent;
}
.biosCentre h4{
	color:#666666;
	background-color:transparent;
}
.biosCentre p{
	color:#999999;
	background-color:transparent;
}
.biosCentre ul{
	color:#999999;
	background-color:transparent;
}
.biosCentre img {
	border-radius:120px;
	text-align: center;	
	padding:20px;
}
.btn-pink {
  color: #ffffff;
  background-color: #E6ACCE;
  border-color: #E9B4C7;
}
.btn-pink:focus,
.btn-pink.focus {
  color: #ffffff;
  background-color: #E8ABCA;
  border-color: #E49DB4;
}
.btn-pink:hover {
  color: #ffffff;
  background-color: #E8ABCA;
  border-color: #E49DB4;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #EF66CE;
  border-color: #E49DB4;
}
.btn-pink:active:hover,
.btn-pink.active:hover,
.open > .dropdown-toggle.btn-pink:hover,
.btn-pink:active:focus,
.btn-pink.active:focus,
.open > .dropdown-toggle.btn-pink:focus,
.btn-pink:active.focus,
.btn-pink.active.focus,
.open > .dropdown-toggle.btn-pink.focus {
  color: #ffffff;
  background-color: #EF66CE;
  border-color: #E49DB4;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
  background-image: none;
}
.btn-pink.disabled:hover,
.btn-pink[disabled]:hover,
fieldset[disabled] .btn-pink:hover,
.btn-pink.disabled:focus,
.btn-pink[disabled]:focus,
fieldset[disabled] .btn-pink:focus,
.btn-pink.disabled.focus,
.btn-pink[disabled].focus,
fieldset[disabled] .btn-pink.focus {
  background-color: #EBB8E5;
  border-color: #E49DB4;
}
.btn-pink .badge {
  color: #E49DB4;
  background-color: #ffffff;
}





.booking {
	text-align:center;
	padding: 0px 20px 0px 20px;
}
.bookbtn {
	padding: 10px 10px 10px 10px;
}
.bookbtn a {
	padding: 10px 10px 10px 10px;
}
.bookbtnnav {
	padding: 20px 10px 10px 10px;
}
.bookbtnnav a {
	padding: 10px 10px 10px 10px;
}

.box {
   width:200px;height:300px;
   position:relative;
   border:1px solid #BBB;
   background:#eee;
   float:left;
   margin:20px
}
.ribbon {
   position: absolute;
   right: 10px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 12px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   
   background: linear-gradient(#2989d8 0%, #1e5799 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
}
.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #1e5799;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #1e5799;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #1e5799;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #1e5799;
}







.btnRight{
	float:right;
}
.col-4tabs {
	text-align:center;
	padding: 40px 10px 40px 10px;
}
.col-4tabs h3{
	color:#666;
	background-color:transparent;

}
.col-4tabs p{
	color:#999999;
}
.col-4tabs img{
	border-radius:50px;
	text-align:center;
}

.col-xs-30,
.col-sm-30,
.col-md-30,
.col-lg-30 {
    position: relative;
    min-height: 1px;
	text-align:center;
	padding: 40px 25px 40px 25px;

}
.col-xs-30 img,
.col-sm-30 img,
.col-md-30 img,
.col-lg-30 img {
    border-radius:50px;
	text-align:center;

}
.col-xs-30 p,
.col-sm-30 p,
.col-md-30 p,
.col-lg-30 p {
   color:#999999;

}
.col-xs-30 {
    width: 33.333%;
    float: left;
}

.col-xs-40,
.col-sm-40,
.col-md-40,
.col-lg-40 {
    position: relative;
    min-height: 1px;
	text-align:center;
	padding: 40px 5px 40px 5px;

}
.col-xs-40 img,
.col-sm-40 img,
.col-md-40 img,
.col-lg-40 img {
    border-radius:50px;
	text-align:center;

}
.col-xs-40 p,
.col-sm-40 p,
.col-md-40 p,
.col-lg-40 p {
   color:#999999;

}
.col-xs-40 {
    width: 20%;
    float: left;
}

.bannerDisplay {
	text-align:center;
	margin-top: 100px;
	margin-bottom: 20px;
	max-height:500px;
	min-height:300px;
}
.bannerDisplay h1 {
	color:#FFFFFF;
	padding:40px 20px 20px 20px;
	text-shadow: 5px 5px 10px #999999;
}
.bannerDisplay h2 {
	font-weight:lighter;
	color:#FFFFFF;
	padding:20px;
	
}
.bannerDisplay h3 {
	padding:20px 20px 10px 20px;
	color:#FFFFFF;
}

.bannerDisplay p {
	padding:20px 60px 20px 60px;
	text-shadow: 5px 5px 10px #FFFFFF;
	color:#000000;
	
	
}
.bannerDisplay img {
	max-width: 100%;
}
.bannerDisplay a {
	border-width: 1px;
	border-radius: 8px;
	color:#FFFFFF;
	border-color:#FFFFFF;
	margin-bottom: 15px;	
}
.coverDisplay {
	color:#FFFFFF;
	text-align:center;
	margin-bottom:20px;		
}
.coverDisplay h1 {
	font-weight:lighter;
	padding:15px 20px 15px 20px;
}
.coverDisplay h2 {
	font-weight:lighter;
	padding:20px;
	
}
.coverDisplay h3 {
	padding:20px;
	text-shadow:#666666;
}
.coverDisplay p {
	padding:20px;
	
	
}
.coverDisplay a {
	border-width: 1px;
	border-radius: 8px;
	color:#FFFFFF;
	border-color:#FFFFFF;
	margin: 0px 0px 15px 0px;	
}
.coverDisplay a:hover {
	color:#CCCCCC;
		
}
.coverDisplay2 {
	color:#FFFFFF;
	height:300px;
	text-align:center;
	margin-bottom:20px;		
}
.coverDisplay2 h1 {
	font-weight:lighter;
	padding:15px 20px 15px 20px;
}
.coverDisplay2 h2 {
	font-weight:lighter;
	padding:20px;
	
}
.coverDisplay2 h3 {
	padding:20px;
}
.coverDisplay2 p {
	padding:20px;	
	font-weight:lighter;
}
.coverDisplay2 a {
	border-width: 1px;
	border-radius: 8px;
	color:#FFFFFF;
	border-color:#FFFFFF;
	margin-bottom: 15px;	
	
}
.coverDisplayBlack {
	color:#FFFFFF;
	height:300px;
	text-align:center;
	margin-bottom:20px;		
}
.coverDisplayBlack h1 {
	font-weight:lighter;
	padding:20px;
	
}
.coverDisplayBlack h2 {
	font-weight:lighter;
	padding:20px;
	
}
.coverDisplayBlack h3 {
	padding:20px;
	text-shadow: 2px 1px 3px #000000;
}
.coverDisplayBlack p {
	color: #000000;
	padding:20px;	
	text-shadow: 1px 1px #FFFFFF;
}
.coverDisplayBlack a {
	border-width: 1px;
	border-radius: 8px;
	color:#000000;
	border-color:#000000;
	margin: 0px 0px 15px 0px;
	text-shadow: 1px 1px #FFFFFF;
}
.coverDisplayBlack img {
	padding: 0px 10px 0px 10px;
}
.exercise {
	color:#000000;
	background: #FFFFFF;
	text-align:center;
	margin-bottom:20px;		
}
.exercise h1 {
	font-weight:lighter;
	padding:20px;
	
}
.exercise h2 {
	font-weight:lighter;
	padding:20px;
	
}
.exercise h3 {
	padding:20px;
}
.exercise p {
	color: #000000;
	padding:20px;	
}
.exercise a {
	border-width: 1px;
	border-radius: 8px;
	color:#000000;
	border-color:#000000;
	margin: 0px 0px 15px 0px;
}
.exercise img {
	border: thick;
	border-width: 3px;
	border-radius: 8px;
	color:#000000;
	border-color:#000000;
	padding: 10px 10px 10px 10px;
}
.mainattraction {
	color:#000000;
	min-height:300px;
	text-align:center;
	margin-bottom:20px;		
}
.mainattraction h1 {
	font-weight:lighter;
	padding:20px;
	
}
.mainattraction h2 {
	font-weight:lighter;
	padding:20px;
	
}
.mainattraction h3 {
	padding:20px;
	text-shadow: 2px 2px #FFFFFF;
}
.mainattraction p {
	padding:20px;	
	text-shadow: 2px 2px #FFFFFF;
}
.mainattraction a {
	border-width: 1px;
	border-radius: 8px;
	color:#000000;
	border-color:#000000;
	margin: 0px 0px 15px 0px;
}
.mainattraction img {
	padding: 0px 10px 0px 10px;
}
.mobileIcon {
	align-content: center;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		
}
.mobileIcon {
	align-content: center;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: aliceblue;
	text-shadow: 3px 3px 2px 000000;		
}
.mobileIcon p h1 h2 h3{
	align-content: center;
	text-align: center;
	padding: 0px 10px 50px 10px;
	margin: 0px 20px 40px 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: aliceblue;
	text-shadow: 3px 3px 2px #000000;		
}
.mobileIcon a{
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: aliceblue;
	text-shadow: 1px 1px 1px #000000;	
}
.mobileIcon img {
	align-content: center;
	padding: 50px 10px 5px 10px;
	margin: 20px;
	text-align: center;	
}



.newsImg img{
	text-align: center;
	border-radius:20px;
	margin: 10px 10px 10px 10px;
	padding:0px;
	width: 90%;
	max-width: 600px;
}
.newsImg{
	text-align: center;
}
.newsLeft img{
	border-radius:20px;
	margin: 20px 20px 2px 2px;
	padding:0px;
	max-width: 100%;
}
.newsLeft a{
border-width: 1px;
	border-radius: 8px;
	color:#000000;
	border-color:#000000;
	margin: 0px 0px 15px 0px;
	float: right;

	
}
.newsDisplay {
	text-align:center;
	margin-bottom:20px;		
}
.newsDisplay h1 {
	font-weight:lighter;
	padding:15px 20px 15px 20px;
}
.newsDisplay h2 {
	font-weight:lighter;
	padding:20px;
	
}
.newsDisplay h3 {
	padding:20px;
	text-shadow:#666666;
}
.newsDisplay p {
	padding:20px;
}
.newsDisplay img {
	margin:20px;
	padding: 50px;
}

.newsDisplay a {
	border-width: 1px;
	border-radius: 8px;
	border-color:cornflowerblue;
	margin: 0px 0px 15px 0px;	
}
.newsDisplay a:hover {
	color:#CCCCCC;
		
}

.callButn a {
	border-width: 1px;
	border-radius: 8px;
	color:#FFFFFF;
	border-color:#FFFFFF;
	margin-bottom: 15px;	
}

.dkbground {
	background-color:#999999;
	color:#FFFFFF;
}
.lightBkGround {
	background-color:#CCCCCC;
}
.girlstretching {
	background-image:url("../images/girl-stretching.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.babyBump {
	background-image:url("../images/babyBump.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.endo {
	background-image:url("../images/woman-stomach.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.skibkground {
	background-image:url(../images/snow.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;
	
}
.surfbkground {
	background-image:url("../images/surf-re-entry2.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;
	
}
.telehealthbkground {
	background-image:url("../images/physitrack3.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;
	
}
.pilatesRing {
	background-image:url("../images/pilatesRing.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.postnatalbkground {
	background-image:url(../images/postnatal.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.exclassbkground {
	background-image:url(../images/IMG_1706.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	color:#000000;	
}
.snowline {
	background-image:url(../images/snowline.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;
	min-height:100px;
	color:#FFFFFF;		
}
.snowline h2 {
	padding: 15px 10px 15px 10px;
		
}
.snowFit {
	background-image:url(../images/snow.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	min-width: 100%;	
}
.snowFit h1{
	text-align:center;
	padding: 20px 20px 10px 20px;
	color:#FFFFFF;
}
.snowFit h2{
	text-align:center;
	padding: 20px 20px 10px 20px;
	color:#FFFFFF;
}
.snowFit h3{
	text-align:center;
	padding: 20px 20px 10px 20px;
	color:#FFFFFF;
}.snowFit h4{
	text-align:center;
	padding: 20px 20px 10px 20px;
	color:#FFFFFF;
}
.snowFit p {
	padding: 10px 20px 10px 20px;
	color:#000;
}

.snowFit img {
	text-align:center;
	width:80%;
}

.teleConsult {
	width: 100%;
	min
	background-color: #FFFFFF;
	background: #FFFFFF;
}
.teleConsult h2{
	padding: 60px;
	margin: 20px 20px 40px 20px;
	text-align: center;
	width: 100%;
	background-color: #FFFFFF;
}.teleConsult h3{
	padding: 20px;
	margin: 20px 20px 40px 20px;
	width: 100%;
	background-color: #FFFFFF;
}
.teleConsult img {
	width:100%;
	min-height: 200px;
	text-align: center;
	padding: 20px;
}


.jumboheight {
	min-height:550px;
}

@media (min-width: 768px) {
.col-sm-30 {
        width: 33.3%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 992px) {
    .col-md-30 {
        width: 33.333%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 1200px) {
    .col-lg-30 {
        width: 33.333%;
        float: left;
    }
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
	text-align:center;
	padding: 40px 25px 40px 25px;

}
.col-xs-15 img,
.col-sm-15 img,
.col-md-15 img,
.col-lg-15 img {
    border-radius:50px;
	text-align:center;

}
.col-xs-15 p,
.col-sm-15 p,
.col-md-15 p,
.col-lg-15 p {
   color:#999999;

}
.col-xs-15 a,
.col-sm-15 a,
.col-md-15 a,
.col-lg-15 a {
	border-width: 1px;
	border-radius: 8px;
	color:#000000;
	background-color: transparent;
	border-color:#000000;
	margin: 0px 0px 15px 0px;
}
.col-xs-15 {
    width: 25%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 25%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 25%;
        float: left;
		text-align:center;
	padding: 40px 25px 40px 25px;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 25%;
        float: left;
    }
}

.colorRed {
	color:#CC0000;
	background-color:#FFCC99;
}

.colorBlue {
	color:#000000;
	font-style: bold; 
	background-color:#00AEEF;
	border-collapse: collapse;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #00AEEF;
	
}
.colorBlue2 {
	color:#000000;
	background-color:#00AEEF;
	border-collapse: collapse;
	border-style: solid;
	border-top-color:#00AEEF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.dance {
	padding: 10px 80px 10px 80px;
}
.dance a {
	text-align:center;
	vertical-align:middle;
	
	
}

.dance h3{
	color:#333333;
	background-color:transparent;
	text-align:left;
}
.dance h4{
	color:#666666;
	background-color:transparent;
}
.dance p{
	color:#999999;
	background-color:transparent;
}
.dance img{
	text-align:center;
	padding: 10px 20px 10px 20px;
}
.dance ul{
	color:#999999;
	background-color:transparent;
}
.danceLeft img{
	float: left;
	padding:20px;
}
.danceLeft a{
	float:left;
	padding:20px;
}
.danceLeft h2{
	color:#333333;
	background-color:transparent;
	padding: 20px 10px 20px 10px;
	text-align:left;
}
.danceRight img{
	float:right;
	padding:20px;
}
.danceRight a{
	float:right;
	padding:20px;
}
.danceRight h2{
	color:#333333;
	background-color:transparent;
	padding: 20px 10px 20px 10px;
	text-align:right;
}
.danceRight p{
	float:right;
	padding:20px;
}

.education {
	padding: 40px 80px 40px 80px;
	text-align:center;
}
.education h3{
	color:#333333;
	background-color:transparent;
}
.education h4{
	color:#666666;
	background-color:transparent;
}
.education p{
	color:#999999;
	background-color:transparent;
}
.education img{
	text-align: center;
	max-width: 100%;
}
.greyBanner {
	width: 100%;
	margin: 0px;
	color:#FFFFFF;
	text-align:center;
	padding: 40px 40px 40px 40px;
	background-color: rgba(51, 51, 51, 0.9);
	
}

.greyBanner h3 {
	background-color:transparent;	
}
.imgHeader {
	text-align: center;
	margin: 80px 0px 0px 0px;
	animation-delay: 2s;
}
.imgHeader img{
	text-align: center;
	max-width: 80%;
	
}


.lightBanner {
	text-align:center;
	background-color:#CCCCCC;
	padding: 40px 20px 60px 20px;
}
.lightBanner a {
	padding: 10px 20px 20px 20px;
}
.links {
	text-align: center;
}
.links img {
	text-align: center;
}
.logoCorner {
	float:right;
	margin-top: 40px;
	animation delay: 4s;
	
}
.termsCond {
	padding: 20px 30px 30px 30px;
	
}
.whiteBanner {
	background-color: rgba(255,255,255,0.7);
	text-align:center;
	text-shadow: 5px 5px 10px #999999;
	padding: 0px 20px 5px 20px;
}



.physioItem {
	text-align: right;
	padding-left: 40px;
}
.physioItem img {
	padding:20px 20px 20px 20px;	
}
.pricing {
	padding: 5px 40px 5px 40px;	
}

.practitionerBio {
	padding: 10px 50px 10px 50px;
}

.team-tab {
	text-align:center;
	padding: 40px 10px 40px 10px;
}
.team-tab h3{
	color:#666666;
	background-color:transparent;
}
.team-tab h4{
	color:#666666;
	background-color:transparent;
}

.team-tab p{
	color:#999999;
}
.team-tab img {
	text-align:center;
	border-radius:100px;
	margin:10px 10px 10px 10px;
}
.team-tab a {
	margin:0px 0px 20px 0px;
}

.tiles {
	width: 100%;
	margin: 5px 5px 5px 5px;
	color:#FFFFFF;
	text-align:center;
	padding: 30px 20px 20px 20px;
}
.tiles h3{
	color:#666666;
	background-color:transparent;
}


.tiles p{
	color:#999999;
}
.tiles img{
	text-align:center;
	margin:10px 10px 10px 10px;
}

.timetable {
	padding: 40px 20px 40px 20px;
	margin: 0px 5px 0px 5px;
}
.timetable tr {
	font-size:10px;
	width:100%;
}
.timetable h3{
	color:#333333;
	background-color:transparent;
}
.timetable h4{
	color:#666666;
	background-color:transparent;
}
.timetable p{
	color:#999999;
	background-color:transparent;
}
.timetable ul{
	font-size:9px;
	color:#999999;
	background-color:transparent;
}

footer {
	background:#333;
	color: #eee;
	font-size: 11px;
	padding: 20px;
	list-style-type:none;
	
}
footer ul {
	list-style-type:none; }

.footAlign {
	text-align:center;
}
.xtraPadding {
	padding: 20px 5px 0px 0px;	
}
.xmas {
	text-align: center;
}
.xmas img {
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	
}
.xmas tr {
	text-align:center;
	font-size:9px;

}
.xmas th {
	border:#FFFFFF;
	text-align:center;
	background-color:#E5E5E5;
	
}
.xmas a {
	color:#FFFFFF;
	
}
.xmas img {
	text-align:center;
	max-width:100%;
	
}
.green {
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.green td{
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.green tr{
	background-color:#096;
	background:#096;
	color:#FFFFFF;
	border:#FFFFFF;
}
.blue{
	background-color:#3a87ad
}
.red {
	background-color:#b94a48
}
.orange {
	background-color:#c09853
}


/* --------------------------------------
   Carousel
   -------------------------------------- */
.carousel {
	margin: -25px 0px 0px 0px;
}

.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	min-height: 400px; 
	height: 100%;
	width:100%; 
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	background-color: #09c;
}
.carousel-caption h2 {
	padding: .5em;
}
.carousel-caption h3 {
	padding: 0.75em;
	margin: 20px 0px 0px 0px;

}

.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

#mc_embed_signup {
	
	clear:left; 
	font:10px Helvetica,Arial,sans-serif; 
	width:100%;
}
#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 12px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:28px; padding: 0px 0.4em; display: inline-block; margin: 0 0 5px 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:12px; padding-bottom:10px; font-weight: normal;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 11px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:28px; line-height:28px; padding:0px 18px; display: inline-block; margin: 0 5px; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}


#slider1 {
	background-image:url(../images/slider1.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider2 {
	background-image:url(../images/slider2.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider3 {
	background-image:url(../images/slider3.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider4 {
	background-image:url(../images/slider4.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#slider5 {
	background-image:url(../images/slider5.png);
    width: 100%;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}



/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {
	#myCarousel .item { height: 200px; width:100% }
	
	.thumbnail .price {
		font-size: 14px;
	}
	
	.thumbnail .price sup {
		font-size: 10px;
	}
	#slider1 {
	background-image:url(../images/slider1_small.png);
	height: 200px;
}
	
	#slider4 {
	background-image:url(../images/slider4_small.png);
	height: 200px;
}

#slider5 {
	background-image:url(../images/slider5_small.png);
	height: 200px;
}
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
	
	#myCarousel .item { height: 400px; width:100% }
	
	.carousel-caption {
		font-size: 16px;
	}
	
	.carousel-caption h4 {
		font-size: 22px;
	}
	.carousel-caption-black {
	font-size: 24px;

	}
	.carousel-caption-black h4 {
	font-size: 32px;
}
#slider1 {
	background-image:url(../images/slider1_med.png);
	height: 400px;
}

#slider4 {
	background-image:url(../images/slider4_med.png);
	height: 400px;
}
#slider5 {
	background-image:url(../images/slider5_med.png);
	height: 400px;
}

}

/* Large desktop */
@media (min-width: 1200px) {

#myCarousel .item { 
	height: 400px;
	text-align:center; }
}



/* Animation delays */


.carousel-caption h1:first-child {
  animation-delay: 1s;
}
.carousel-caption h1:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption h2:first-child {
  animation-delay: 1s;
}
.carousel-caption h2:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption h3:first-child {
  animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
  animation-delay: 2s;
}
.carousel-caption button {
  animation-delay: 2s;
}










/* --------------------------------------
   Global Styles
   -------------------------------------- */

.alert {
	margin-top: 20px;
	display: none;
}
.icon {
	margin:15px;
	float:left;	
}
.well {
	margin: 20px 0;
}

.tabbable img.thumbnail {
	margin: 0 20px 10px 0;
}

.thumbnail {
	position: relative;
	margin: 10px 25px 10px 5px;
	padding: 10px;
	
}

.thumbnail h3 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 20px;
}

.thumbnail .price {
	font-size: 22px;
	position: absolute;
	top: -10px;
	right: -10px;
	padding: 10px;
}

.thumbnail .price sup {
	font-weight: normal;
	font-size: 12px;
}

.thumbnail span.glyphicon {
	margin-right: 5px;
}


.openingSoon {
	width: 90%;
	margin: 5px;
	padding: 5px 0px 40px 0px;
	font-stretch: expanded;
	
}